How to install libecore-evas1 on Debian 9 (Stretch)